services:
  kint.event_subscriber:
    class: Drupal\kint\KintEventSubscriber
    tags:
      - { name: 'event_subscriber' }
    arguments: ['@current_user']

  kint.twig_extension:
    class: Kint\Twig\TwigExtension
    tags:
      - { name: 'twig.extension' }
